@charset "utf-8";
/* CSS Document */

.label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 16px;
	font-weight: bold;
	color: #F30;
	background-color:#FFF;
	text-shadow: none;
	
}


#departments_index {
	text-align: left;
	padding-left: 10px;
}
.department {
	width: 96%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #666;
	margin-bottom: 10px;
}
.department th {
	text-align: left;
	font-size: 100%;
	line-height: 16px;
	font-weight: normal;
	color: #F30;
	background-color:#FFF
	
}
.department td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #9CF;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.department a {
	text-decoration: none;
}
.department a:hover {
}

li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	line-height: 150%;
	
}

 .mobile_menu {
	display: none;
}


@media (min-width: 1px) and (max-width: 480px) {
		/**********************************************************
/ set the layout for screen to max width of 480 px
 **********************************************************/
 
 .department {
display: none;

}

 .mobile_menu {
	width: 100%;
	display: block;

}

.menu_btn {
  background:#FFFF00;
  background-image: -webkit-linear-gradient(top, #FFFF00, #FF9300);
  background-image: -moz-linear-gradient(top, #FFFF00, #FF9300);
  background-image: -ms-linear-gradient(top, #FFFF00, #FF9300);
  background-image: -o-linear-gradient(top, #FFFF00, #FF9300);
  background-image: linear-gradient(to bottom, #FFFF00, #FF9300);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  border: 2px solid #ccc;
  font-family: Arial;
  color:#000;
  font-size: 140%;
  padding: 15px 30px 15px 30px;
  text-decoration: none;
  margin-bottom: 15px;
  margin-right:20px;
  -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
  
}

.menu_btn:hover {
  background:#CCC;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}	

.group_description {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	
	
	
}
}